<?xml version="1.0" encoding="utf-8"?>
<SamFirm>
  <Model>SM-G9750</Model>
  <Region>CHC</Region>
  <Search>False</Search>
  <AutoDelete>True</AutoDelete>
  <AutoDecrypt>True</AutoDecrypt>
  <ZipExtract>False</ZipExtract>
  <ZipDelete>False</ZipDelete>
  <Directory>False</Directory>
</SamFirm>